.ce-download-information-box .info-wrapper {
    display: flex;
    gap: 40.34px;
    background: #fff;
    border-radius: 26px;
}
.ce-download-information-box .subheader {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    line-height: 31.2px;
    font-weight: 600;
    color: #4E90CD;
    margin: 0 0 8px;
}
.ce-download-information-box .headline > * {
    font-size: 30px;
    line-height: 39px;
    font-family: 'Poppins', sans-serif;
    color: #271A2B;
    margin: 0 0 16px;
}
.ce-download-information-box .info {
    padding: 36.84px 55px 36.41px 0;
}
.ce-download-information-box .info-wrapper .image {
    width: 386.66px;
    min-height: 346.25px;
    border-radius: 26px;
    position: relative;
    overflow: hidden;
}
.ce-download-information-box .info-wrapper .image figure {
    margin: 0;
    height: 100%;
}
.ce-download-information-box .info-wrapper .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.info-wrapper .bodytext p:last-child {
    margin: 0;
}
.info-wrapper .bodytext {
     max-width: calc(100% - 86px);
}
.ce-download-information-box  .lang-wrapper {
    margin-top: 40px;
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    max-width: calc(100% - 86px);
}
.ce-download-information-box  .lang-wrapper .lang-pdf {
    background: #E5F3FA;
    border-radius: 10px;
    padding: 9.5px 14px 9.5px 40px;
    position: relative;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.18;
    color: #082018;
    text-transform: uppercase;
    font-weight: 900;
    display: flex;
    gap: 6px;
    min-width: 111px;
}



.ce-download-information-box  .lang-wrapper .lang-pdf::before {
    content: "";
    position: absolute;
    left: 8px;
    top: 8px;
    background: url(../../Img/Icons/ept-icon-download.svg) center no-repeat;
    width: 24px;
    height: 24px;
}

.ce-download-information-box  .lang-wrapper .lang-pdf:hover {
    background: #FFF178;
}

.ce-download-information-box .lang-wrapper .lang-pdf .lang-flag {
    width: 27px;
    height: 19px;
    display: inline-block;
}

.ce-download-information-box  .lang-wrapper .lang-pdf .lang-flag.de {
    background-image: url(../../Img/Icons/ept-flag-de.svg);
}

.ce-download-information-box  .lang-wrapper .lang-pdf .lang-flag.en {
    background-image: url(../../Img/Icons/ept-flag-en.svg);
}

.ce-download-information-box  .lang-wrapper .lang-pdf .lang-flag.fr {
    background-image: url(../../Img/Icons/ept-flag-fr.svg);
}

.ce-download-information-box  .lang-wrapper .lang-pdf .lang-flag.nl {
    background-image: url(../../Img/Icons/ept-flag-nl.svg);
}

.ce-download-information-box .lang-wrapper .lang-pdf .lang-flag.it {
    background-image: url(../../Img/Icons/ept-flag-it.svg);
}

.ce-download-information-box  .lang-wrapper .lang-pdf .lang-flag.es {
    background-image: url(../../Img/Icons/ept-flag-es.svg);
}

.ce-download-information-box .lang-wrapper .lang-pdf .lang-flag.pl {
    background-image: url(../../Img/Icons/ept-flag-pl.svg);
}

.ce-download-information-box .lang-wrapper .lang-pdf .lang-flag.pt {
    background-image: url(../../Img/Icons/ept-flag-pt.svg);
}

.ce-download-information-box .lang-wrapper .lang-pdf .lang-flag.el {
    background-image: url(../../Img/Icons/ept-flag-el.svg);
}


@media (max-width: 992px) {
    .ce-download-information-box .info-wrapper {
        flex-direction: column;
        gap: 20px;
    }

    .ce-download-information-box .info-wrapper .image {
    width: 100%;
    min-height: unset;
  
  
}
.ce-download-information-box .subheader {
   
    font-size: 20px;
    line-height: 25px;
 
}
.ce-download-information-box .info {
    padding: 0 16px 16px;
}
.info-wrapper .bodytext {
    max-width: 100%;
}
.ce-download-information-box .lang-wrapper {
    margin-top: 16px;
 
    max-width: 100%;
}
.ce-download-information-box .lang-wrapper .lang-pdf {
    background: #E5F3FA;
    border-radius: 10px;
    padding: 9.5px 10px 9.5px 30px;
    position: relative;
    text-decoration: none;
    font-size: 15px;
    line-height: 1.18;
    color: #082018;
    text-transform: uppercase;
    font-weight: 900;
    display: flex;
    gap: 6px;
    min-width: 111px; 
}
}